<!--<div class="animated fadeIn">-->
<!--  <div class="row">-->
<!--    <div class="col-lg-12">-->
<!--      <div class="card">-->
<!--        <div class="card-header bg-danger">-->
<!--          <i class="fa fa-align-justify"></i> {{TITLE}}-->
<!--        </div>-->
<!--        <div class="card-body">-->
<!--          <div class="m-3">-->
<!--            <div class="container-fluid">-->
<!--              <div class="row justify-content-md-center">-->
<!--                <div class="col-sm-6 col-md-3 col-lg-3 my-1">-->
<!--                  <button (click)="getAllRecords()" class="btn btn-warning btn-block" type="button">-->
<!--                    <i aria-hidden="true" class="fa fa-refresh"></i>Refresh-->
<!--                  </button>-->
<!--                </div>-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->
<!--          <div *ngIf="records.length > 0" class="table-responsive">-->
<!--            <ngx-table [columns]="columns"-->
<!--                       [configuration]="configuration"-->
<!--                       [data]="records"-->
<!--                       [groupRowsBy]="groupBy"-->
<!--                       [groupRowsHeaderTemplate]="groupRowsHeaderTemplateRef"-->
<!--                       [toggleRowIndex]="toggleRowIndex">-->
<!--            </ngx-table>-->
<!--          </div>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->

<!--<ng-template #groupRowsHeaderTemplateRef-->
<!--             let-group="group"-->
<!--             let-index="index"-->
<!--             let-key="key"-->
<!--             let-total="total"-->
<!--             let-value="value">-->
<!--  <td>-->
<!--    <strong>{{value}}</strong>-->
<!--  </td>-->
<!--  <td class="">-->
<!--  </td>-->
<!--  <td class="">-->
<!--  </td>-->
<!--  <td class="">-->
<!--  </td>-->
<!--  <td class="">-->
<!--  </td>-->
<!--  <td>-->
<!--    <button (click)="onRowClickEvent($event, index)" class="btn btn-pill btn-danger" type="button"><i-->
<!--      class="icon icon-arrow-left"></i>&nbsp;Show-->
<!--    </button>-->
<!--  </td>-->
<!--</ng-template>-->
